a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_7f756dda a { text-decoration: none; }
#menu_7f756dda_pane { background-color: #3F5B91; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_7f756dda_hr { background-color: #646464; height: 1px; border: none; }
#menu_7f756dda_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_7f756dda_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_7f756dda_entry:hover span { color:#FFFFFF !important; }
		.menu_7f756dda_mainMenuEntry { text-align: center; }
		.menu_7f756dda_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_7f756dda_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_7f756dda .mobileEntry { display: none; } 
		#menu_7f756dda .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_7f756dda .mobileEntry { display: block; } 
			#menu_7f756dda .normalEntry { display: none; } 
		}
#menu_25fd2101 a { text-decoration: none; }
#menu_25fd2101_pane { background-color: #28B5FC; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_25fd2101_hr { background-color: #646464; height: 1px; border: none; }
#menu_25fd2101_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_25fd2101_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_25fd2101_entry:hover span { color:#FFFFFF !important; }
		.menu_25fd2101_mainMenuEntry { text-align: center; }
		.menu_25fd2101_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_25fd2101_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_25fd2101 .mobileEntry { display: none; } 
		#menu_25fd2101 .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_25fd2101 .mobileEntry { display: block; } 
			#menu_25fd2101 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_6dbf4b21 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:800px; background:none;  }
.textstyle2 { text-align:left; }
#container_2b368875 { vertical-align: top; position:relative; display: inline-block; width:101%; min-height:1144px; background:none;  }
#container_2b368875_padding { margin: 10px 0px 10px 10px;display: block;  }
.textstyle3 { text-align:right; }
#menu_7f756dda { vertical-align: top; position:relative; display: inline-block; width:345px; height:32px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:32px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:19px;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#3C4450; font-weight:bold;  white-space: nowrap; }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  white-space: nowrap; }
.style3 { position:absolute; width:118px; height:32px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle6 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#3C4450; text-shadow: 2px 2px 2px #C0C0C0;  white-space: nowrap; }
.style5 { position:absolute; width:118px; height:32px; left:128px;  }
.style6 { position:absolute; width:100px; height:32px; left:246px;  }
.textstyle7 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#3C4450; font-weight:bold; text-shadow: 2px 2px 2px #C0C0C0;  white-space: nowrap; }
.textstyle8 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
#container_20da256f { vertical-align: top; border-radius: 5px; position:relative; display: inline-block; margin:0px 10px 0px 10px;width:99%; min-height:191px; max-width:800px; background-color:#FFFFFF; background-image: url(../rc_images/cantannova_bs_f_word.jpg); background-position:center center; background-size:cover;  }
#container_20da256f_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_16cee0d4 { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:100%; min-height:30px; background:none;  }
#container_16cee0d4_padding { margin: 0px 10px 0px 10px;display: block;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_4fdfc9ed { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:836px; background-color:#FBECE0;  }
#container_4fdfc9ed_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_4308024e { vertical-align: top; position:relative; display: inline-block; width:102%; min-height:825px; background:none;  }
#container_4308024e_padding { margin: 10px; display: block;  }
#container_555f4cad { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_555f4cad_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_60b3585 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_60b3585_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle13 { text-align:justify; }
#img_8fbe0db { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle15 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_5e0e77e0 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
.textstyle16 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle17 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; line-height: 1.5; text-shadow: 2px 2px 2px #C0C0C0;  }
#container_d7636bf { vertical-align: top; position:relative; display: inline-block; width:30%; min-height:672px; background:none;  }
#container_d7636bf_padding { margin: 10px 0px 10px 10px;display: block;  }
#container_3191c962 { vertical-align: top; border-radius: 5px; position:relative; display: inline-block; width:98%; min-height:669px; background-color:#B50505; background: linear-gradient(to bottom, #DE8B8B, #B50505);  }
#container_3191c962_padding { margin: 10px; display: block;  }
#button_11623baa { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 20px 0px;width:150px; height:50px; background-color:#39BBF9; background: linear-gradient(to bottom,#39BBF9, #195470 50%, #134157 50%, #0E2E3E); border: 2px solid #590000;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle18 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFF00;  }
.textstyle19 { font-size:8pt; font-family:'Arial Black', Gadget, sans-serif; color:#00FF00; font-weight:bold; text-shadow: 2px 2px 2px #000000;  }
#button_49de4ff9 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 20px 0px;width:150px; height:50px; background-color:#39BBF9; background: linear-gradient(to bottom,#39BBF9, #195470 50%, #134157 50%, #0E2E3E); border: 2px solid #590000;  }
.textstyle20 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#00FF00; text-shadow: 2px 2px 2px #000000;  }
#button_726b9591 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 20px 0px;width:150px; height:50px; background-color:#39BBF9; background: linear-gradient(to bottom,#39BBF9, #195470 50%, #134157 50%, #0E2E3E); border: 2px solid #590000;  }
.textstyle21 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#80FF00;  }
#button_2853e372 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:50px; background-color:#39BBF9; background: linear-gradient(to bottom,#39BBF9, #195470 50%, #134157 50%, #0E2E3E); border: 2px solid #3E0059;  }
#button_7119ed53 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 20px 0px;width:150px; height:50px; background-color:#39BBF9; background: linear-gradient(to bottom,#39BBF9, #195470 50%, #134157 50%, #0E2E3E); border: 2px solid #590000;  }
#button_23e45027 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 20px 0px;width:150px; height:50px; background-color:#39BBF9; background: linear-gradient(to bottom,#39BBF9, #195470 50%, #134157 50%, #0E2E3E); border: 2px solid #590000;  }
#button_7f2b3ea2 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:50px; background-color:#39BBF9; background: linear-gradient(to bottom,#39BBF9, #195470 50%, #134157 50%, #0E2E3E); border: 2px solid #3E0059;  }
.textstyle22 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#00FF00; line-height: 1.5; text-shadow: 2px 2px 2px #000000;  }
#button_143cc66a { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:38px; background-color:#39BBF9; background: linear-gradient(to bottom,#39BBF9, #195470 50%, #134157 50%, #0E2E3E); border: 2px solid #3E0059;  }
#button_2e314ff6 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:53px; background-color:#39BBF9; background: linear-gradient(to bottom,#39BBF9, #195470 50%, #134157 50%, #0E2E3E); border: 2px solid #3E0059;  }
#menu_25fd2101 { vertical-align: bottom; position:relative; display: inline-block; width:342px; height:34px; max-width:800px; text-align:left; background-color:#0080C0;  }
.style7 { position:absolute; width:100px; height:34px; left:10px;  }
.style8 { position:absolute; width:123px; height:34px; left:10px;  }
.style9 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:22px;  }
.textstyle23 { font-size:11pt; font-family:'Arial Black', Gadget, sans-serif; color:#3C4450;  white-space: nowrap; }
.style10 { position:absolute; width:111px; height:34px; left:133px;  }
.textstyle24 { font-size:11pt; font-family:'Arial Black', Gadget, sans-serif; color:#3C4450; text-shadow: 2px 2px 2px #C0C0C0;  white-space: nowrap; }
.style11 { position:absolute; width:100px; height:34px; left:244px;  }
#container_1725aa50 { vertical-align: top; border-radius: 5px; position:relative; display: inline-block; width:102%; min-height:37px; max-width:800px; background-color:#696768;  }
#container_1725aa50_padding { margin: 10px; display: block;  }
.textstyle25 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#C0C0C0; line-height: 1.5;  }
.textstyle26 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-shadow: 2px 2px 2px #000000;  }
@media only screen and (max-width: 550px)
{
		#menu_7f756dda { width:100px;  }
		#menu_25fd2101 { width:100px;  }
}
@media only screen and (max-width: 450px)
{
		#container_4fdfc9ed { width:100%;  }
		#container_d7636bf { width:100%;  }
}
